We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)
Ok

THREATINT
PUBLISHED

CVE-2024-29993

Azure CycleCloud Elevation of Privilege Vulnerability

Reserved:2024-03-22
Published:2024-04-09
Updated:2024-05-14

Description

Azure CycleCloud Elevation of Privilege Vulnerability



HIGH: 8.8CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C

Problem types

CWE-284: Improper Access Control

Product status

8.6.0 before 8.6.1
affected

References

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-29993 (Azure CycleCloud Elevation of Privilege Vulnerability) vendor-advisory

cve.org CVE-2024-29993

nvd.nist.gov CVE-2024-29993

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-29993